## jolicloud-webapp-artbabble 2.7

=== debian/changelog ===
jolicloud-webapp-artbabble (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Mon, 14 Jun 2010 16:43:52 +0200
