=== debian/control ===
Source: jolicloud-webapp-artbabble
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-artbabble
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.artbabble.org/
Description: Jolicloud web application for Art Babble
 The Art Babble web site running in a simple Jolicloud window.
